@charset "UTF-8";


/* ==============================================================

1. reset
2. general-purpose style

============================================================== */

/* -------------------------------------------------------------
1. reset
------------------------------------------------------------- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p,
	blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn,
	em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,
	b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas,
	details, embed, figure, figcaption, footer, header, hgroup, menu, nav,
	output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}

html, body {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",
		Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 85%;
	line-height: 1.5;
	background-color: #fcfcfc;
}

ol, ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption, th, td {
	text-align: left;
	font-weight: normal;
	vertical-align: top;
}

img {
	vertical-align: top;
	border: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup,
	menu, nav, section, summary {
	display: block;
}

a, .linkTxt {
	color: #06c;
	text-decoration: underline;
	cursor: pointer;
}

a:hover, .linkTxt:hover {
	text-decoration: none;
}

em {
	font-style: normal;
}

input, select {
	margin: 0;
	padding: 0;
}

/* -------------------------------------------------------------
1. general-purpose style
------------------------------------------------------------- */

.clearfix {
	*zoom: 1;
}

.clearfix:after {
	content: ".";
	display: block;
	visibility: hidden;
	font-size: 0;
	height: 0;
	clear: both;
}

.xxlarge {
	font-size: 155.5%;
	/* 18px */
}

.xlarge {
	font-size: 138%;
	/* 16px */
}

.large {
	font-size: 121%;
	/* 14px */
}

.medium {
	font-size: 100%;
	/* 12px */
}

.small {
	font-size: 86.5%;
	/* 10px */
}

.xsmall {
	font-size: 69%;
	/* 8px */
}

.bold {
	font-weight: bold !important;
}

.normal {
	font-weight: normal !important;
}

.center {
	text-align: center !important;
}

.left {
	text-align: left !important;
}

.right {
	text-align: right !important;
}

.baseline {
	vertical-align: baseline !important;
}

.top {
	vertical-align: top !important;
}

.middle {
	vertical-align: middle !important;
}

.bottom {
	vertical-align: bottom !important;
}

.fl {
	float: left !important;
}

.fr {
	float: right !important;
}

.fc {
	float: none !important;
	clear: both !important;
}

.inline {
	display: inline !important;
}

.block {
	display: block !important;
}

.inline_block {
	display: inline-block !important;
	*display: inline !important;
	*zoom: 1;
}

.mt0p5em {
	margin-top: 0.5em !important;
}

.mt0p7em {
	margin-top: 0.7em !important;
}

.mt1em {
	margin-top: 1em !important;
}

.mt1p5em {
	margin-top: 1.5em !important;
}

.mt2em {
	margin-top: 2em !important;
}

.mt2p5em {
	margin-top: 2.5em !important;
}

.mt3em {
	margin-top: 3em !important;
}

.mt3p5em {
	margin-top: 3.5em !important;
}

.mt4em {
	margin-top: 4em !important;
}

.mt4p5em {
	margin-top: 4.5em !important;
}

.mt5em {
	margin-top: 5em !important;
}

.mt0 {
	margin-top: 0 !important;
}

.mt1 {
	margin-top: 1px !important;
}

.mt2 {
	margin-top: 2px !important;
}

.mt3 {
	margin-top: 3px !important;
}

.mt4 {
	margin-top: 4px !important;
}

.mt5 {
	margin-top: 5px !important;
}

.mt6 {
	margin-top: 6px !important;
}

.mt7 {
	margin-top: 7px !important;
}

.mt8 {
	margin-top: 8px !important;
}

.mt9 {
	margin-top: 9px !important;
}

.mt10 {
	margin-top: 10px !important;
}

.mt15 {
	margin-top: 15px !important;
}

.mt20 {
	margin-top: 20px !important;
}

.mt25 {
	margin-top: 25px !important;
}

.mt30 {
	margin-top: 30px !important;
}

.mt35 {
	margin-top: 35px !important;
}

.mt40 {
	margin-top: 40px !important;
}

.mb0p5em {
	margin-bottom: 0.5em !important;
}

.mb0p7em {
	margin-bottom: 0.7em !important;
}

.mb1em {
	margin-bottom: 1em !important;
}

.mb1p5em {
	margin-bottom: 1.5em !important;
}

.mb2em {
	margin-bottom: 2em !important;
}

.mb2p5em {
	margin-bottom: 2.5em !important;
}

.mb3em {
	margin-bottom: 3em !important;
}

.mb3p5em {
	margin-bottom: 3.5em !important;
}

.mb4em {
	margin-bottom: 4em !important;
}

.mb4p5em {
	margin-bottom: 4.5em !important;
}

.mb5em {
	margin-bottom: 5em !important;
}

.mb0 {
	margin-bottom: 0 !important;
}

.mb1 {
	margin-bottom: 1px !important;
}

.mb2 {
	margin-bottom: 2px !important;
}

.mb3 {
	margin-bottom: 3px !important;
}

.mb4 {
	margin-bottom: 4px !important;
}

.mb5 {
	margin-bottom: 5px !important;
}

.mb6 {
	margin-bottom: 6px !important;
}

.mb7 {
	margin-bottom: 7px !important;
}

.mb8 {
	margin-bottom: 8px !important;
}

.mb9 {
	margin-bottom: 9px !important;
}

.mb10 {
	margin-bottom: 10px !important;
}

.mb15 {
	margin-bottom: 15px !important;
}

.mb20 {
	margin-bottom: 20px !important;
}

.mb25 {
	margin-bottom: 25px !important;
}

.mb30 {
	margin-bottom: 30px !important;
}

.mb40 {
	margin-bottom: 40px !important;
}

.mb50 {
	margin-bottom: 50px !important;
}

.ml0 {
	margin-left: 0 !important;
}

.ml1 {
	margin-left: 1px !important;
}

.ml2 {
	margin-left: 2px !important;
}

.ml3 {
	margin-left: 3px !important;
}

.ml4 {
	margin-left: 4px !important;
}

.ml5 {
	margin-left: 5px !important;
}

.ml6 {
	margin-left: 6px !important;
}

.ml7 {
	margin-left: 7px !important;
}

.ml8 {
	margin-left: 8px !important;
}

.ml9 {
	margin-left: 9px !important;
}

.ml10 {
	margin-left: 10px !important;
}

.ml15 {
	margin-left: 15px !important;
}

.ml20 {
	margin-left: 20px !important;
}

.ml25 {
	margin-left: 25px !important;
}

.ml30 {
	margin-left: 30px !important;
}

.mr0 {
	margin-right: 0 !important;
}

.mr1 {
	margin-right: 1px !important;
}

.mr2 {
	margin-right: 2px !important;
}

.mr3 {
	margin-right: 3px !important;
}

.mr4 {
	margin-right: 4px !important;
}

.mr5 {
	margin-right: 5px !important;
}

.mr6 {
	margin-right: 6px !important;
}

.mr7 {
	margin-right: 7px !important;
}

.mr8 {
	margin-right: 8px !important;
}

.mr9 {
	margin-right: 9px !important;
}

.mr10 {
	margin-right: 10px !important;
}

.mr15 {
	margin-right: 15px !important;
}

.mr20 {
	margin-right: 20px !important;
}

.mr25 {
	margin-right: 25px !important;
}

.mr30 {
	margin-right: 30px !important;
}

.pt0p5em {
	padding-top: 0.5em !important;
}

.pt0p7em {
	padding-top: 0.7em !important;
}

.pt1em {
	padding-top: 1em !important;
}

.pt1p5em {
	padding-top: 1.5em !important;
}

.pt2em {
	padding-top: 2em !important;
}

.pt2p5em {
	padding-top: 2.5em !important;
}

.pt3em {
	padding-top: 3em !important;
}

.pt3p5em {
	padding-top: 3.5em !important;
}

.pt4em {
	padding-top: 4em !important;
}

.pt4p5em {
	padding-top: 4.5em !important;
}

.pt5em {
	padding-top: 5em !important;
}

.pt0 {
	padding-top: 0 !important;
}

.pt1 {
	padding-top: 1px !important;
}

.pt2 {
	padding-top: 2px !important;
}

.pt3 {
	padding-top: 3px !important;
}

.pt4 {
	padding-top: 4px !important;
}

.pt5 {
	padding-top: 5px !important;
}

.pt6 {
	padding-top: 6px !important;
}

.pt7 {
	padding-top: 7px !important;
}

.pt8 {
	padding-top: 8px !important;
}

.pt9 {
	padding-top: 9px !important;
}

.pt10 {
	padding-top: 10px !important;
}

.pt15 {
	padding-top: 15px !important;
}

.pt20 {
	padding-top: 20px !important;
}

.pt25 {
	padding-top: 25px !important;
}

.pt30 {
	padding-top: 30px !important;
}

.pb0p5em {
	padding-bottom: 0.5em !important;
}

.pb0p7em {
	padding-bottom: 0.7em !important;
}

.pb1em {
	padding-bottom: 1em !important;
}

.pb1p5em {
	padding-bottom: 1.5em !important;
}

.pb2em {
	padding-bottom: 2em !important;
}

.pb2p5em {
	padding-bottom: 2.5em !important;
}

.pb3em {
	padding-bottom: 3em !important;
}

.pb3p5em {
	padding-bottom: 3.5em !important;
}

.pb4em {
	padding-bottom: 4em !important;
}

.pb4p5em {
	padding-bottom: 4.5em !important;
}

.pb5em {
	padding-bottom: 5em !important;
}

.pb0 {
	padding-bottom: 0 !important;
}

.pb1 {
	padding-bottom: 1px !important;
}

.pb2 {
	padding-bottom: 2px !important;
}

.pb3 {
	padding-bottom: 3px !important;
}

.pb4 {
	padding-bottom: 4px !important;
}

.pb5 {
	padding-bottom: 5px !important;
}

.pb6 {
	padding-bottom: 6px !important;
}

.pb7 {
	padding-bottom: 7px !important;
}

.pb8 {
	padding-bottom: 8px !important;
}

.pb9 {
	padding-bottom: 9px !important;
}

.pb10 {
	padding-bottom: 10px !important;
}

.pb15 {
	padding-bottom: 15px !important;
}

.pb20 {
	padding-bottom: 20px !important;
}

.pb25 {
	padding-bottom: 25px !important;
}

.pb30 {
	padding-bottom: 30px !important;
}

.pl0 {
	padding-left: 0 !important;
}

.pl1 {
	padding-left: 1px !important;
}

.pl2 {
	padding-left: 2px !important;
}

.pl3 {
	padding-left: 3px !important;
}

.pl4 {
	padding-left: 4px !important;
}

.pl5 {
	padding-left: 5px !important;
}

.pl6 {
	padding-left: 6px !important;
}

.pl7 {
	padding-left: 7px !important;
}

.pl8 {
	padding-left: 8px !important;
}

.pl9 {
	padding-left: 9px !important;
}

.pl10 {
	padding-left: 10px !important;
}

.pl15 {
	padding-left: 15px !important;
}

.pl20 {
	padding-left: 20px !important;
}

.pl25 {
	padding-left: 25px !important;
}

.pl30 {
	padding-left: 30px !important;
}

.pr0 {
	padding-right: 0 !important;
}

.pr1 {
	padding-right: 1px !important;
}

.pr2 {
	padding-right: 2px !important;
}

.pr3 {
	padding-right: 3px !important;
}

.pr4 {
	padding-right: 4px !important;
}

.pr5 {
	padding-right: 5px !important;
}

.pr6 {
	padding-right: 6px !important;
}

.pr7 {
	padding-right: 7px !important;
}

.pr8 {
	padding-right: 8px !important;
}

.pr9 {
	padding-right: 9px !important;
}

.pr10 {
	padding-right: 10px !important;
}

.pr15 {
	padding-right: 15px !important;
}

.pr20 {
	padding-right: 20px !important;
}

.pr25 {
	padding-right: 25px !important;
}

.pr30 {
	padding-right: 30px !important;
}


